<component name="libraryTable">
  <library name="Gradle: com.tencent.liteav:LiteAVSDK_Player:10.5.0.11177@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/6087bbf745af7eaed125737f8dc760cb/jetified-LiteAVSDK_Player-10.5.0.11177/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/6087bbf745af7eaed125737f8dc760cb/jetified-LiteAVSDK_Player-10.5.0.11177/res" />
      <root url="file://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/6087bbf745af7eaed125737f8dc760cb/jetified-LiteAVSDK_Player-10.5.0.11177/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>